body {
    margin: 0;
    padding: 0;
    font-family: "Amatic SC", sans-serif;
    background-image: url('/assets/images/twitter-api-martin-grobler.jpg');
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

header {
    top: 0;
    z-index: 1;
}
.main-content {
    padding: 120px 20px 20px 20px;
    color: #fff;
    flex-grow: 1;
}

h1 {
    font-size: 60px;
    margin-bottom: 10px;
}

h4 {
    font-size: 48px;
    margin-bottom: 10px;
}

p {
    font-size: 20px;
}
.mb-20 {
    margin-bottom: 20px;
}
.mt-20 {
    margin-top: 20px;
}
.mb-30 {
    margin-bottom: 30px;
}
.mt-30 {
    margin-top: 30px;
}
.mt-50 {
    margin-top: 50px;
}
.no-deco {
    text-decoration: none;
    color: #ffffff;
}